.vanDyke_Titel {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #E88730;
}
.vanDyke_Text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	color: #E88730
}
.vanDyke_Titel2 {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #c73122;
}
.vanDyke_Titel3 {


	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	color: #c73122;
}
a:link {
	text-decoration: none;
	color: #DA6227;
}
a:visited {
	text-decoration: none;
	color: #DA6227;
}
a:hover {
	text-decoration: underline;
	color: #DA6227;
}
a:active {
	text-decoration: none;
	color: #DA6227;
}
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
